@charset "UTF-8";
/* CSS Document */
main {
  padding-bottom: 0; }

@media screen and (max-width: 991px) {
  #mv {
    margin-bottom: 11rem; } }
@media screen and (max-width: 767px) {
  #mv {
    margin-bottom: 3rem; } }
#mv .mv {
  position: relative;
  width: 90%;
  margin: 0 auto; }
  #mv .mv-img img {
    width: 100%;
    display: block;
    border-radius: 4vw; }
  @media screen and (max-width: 767px) {
    #mv .mv-img {
      margin-bottom: 2rem; } }
  #mv .mv-time {
    position: absolute;
    bottom: -4rem;
    right: 0;
    background: #fff;
    border-radius: 2.5rem 0 0 0;
    padding: 1rem 0 0 2rem; }
    @media screen and (max-width: 991px) {
      #mv .mv-time {
        bottom: -7rem; } }
    @media screen and (max-width: 767px) {
      #mv .mv-time {
        position: inherit;
        padding: 0;
        bottom: 0; } }
    #mv .mv-time .time-table {
      text-align: center;
      line-height: 1.25em;
      margin-bottom: 0.5rem; }
      @media screen and (max-width: 767px) {
        #mv .mv-time .time-table {
          margin: 0 auto 0.5rem; } }
      #mv .mv-time .time-table th,
      #mv .mv-time .time-table td {
        padding: 0.5rem 1.5rem;
        border-bottom: 1px solid #ccc; }
        #mv .mv-time .time-table th:first-of-type,
        #mv .mv-time .time-table td:first-of-type {
          padding: 0.5rem 0; }
      #mv .mv-time .time-table thead th {
        font-weight: bold;
        white-space: nowrap; }
      #mv .mv-time .time-table tbody th {
        font-weight: 400;
        white-space: nowrap; }
      #mv .mv-time .time-table .mark-blue {
        color: #00aae7; }
    #mv .mv-time .time-note {
      font-size: 1.2rem;
      line-height: 1.5em; }
      @media screen and (max-width: 767px) {
        #mv .mv-time .time-note {
          text-align: center; } }
  #mv .mv-copy {
    position: absolute;
    top: 4%;
    right: 7%;
    color: #fff;
    font-size: 1.6rem;
    font-weight: 500; }
    @media screen and (max-width: 575px) {
      #mv .mv-copy {
        top: 2%;
        right: 5%; } }
  #mv .mv .link-box {
    text-align: right; }
    @media screen and (max-width: 767px) {
      #mv .mv .link-box {
        text-align: center;
        margin-top: 1rem; } }

#important .important {
  display: flex;
  padding: 0;
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 2rem; }
  @media screen and (max-width: 767px) {
    #important .important {
      flex-direction: column; } }
  #important .important .important-title {
    display: grid;
    place-content: center;
    background: #f55a9a;
    text-align: center;
    color: #fff;
    padding: 3rem; }
    @media screen and (max-width: 767px) {
      #important .important .important-title {
        padding: 1.5rem; } }
    @media screen and (max-width: 767px) {
      #important .important .important-title .important-title-text {
        display: flex;
        align-items: center;
        gap: 1rem; } }
    #important .important .important-title .important-title-text i {
      font-size: 6rem;
      margin-bottom: 1rem; }
      @media screen and (max-width: 767px) {
        #important .important .important-title .important-title-text i {
          font-size: 4rem;
          margin-bottom: 0; } }
    #important .important .important-title .important-title-text h2 {
      font-size: 2.7rem;
      margin-bottom: 0;
      line-height: 1.2em; }
      @media screen and (max-width: 767px) {
        #important .important .important-title .important-title-text h2 {
          line-height: 1em; } }
  #important .important .important-list {
    flex: 1;
    height: 200px;
    background: rgba(245, 90, 154, 0.15);
    border-radius: 0 20px 20px 0;
    padding: 3.5rem;
    display: flex; }
    @media screen and (max-width: 767px) {
      #important .important .important-list {
        border-radius: 0 0 20px;
        padding: 2rem 1.5rem 2rem 2.5rem; } }
    #important .important .important-list .scroll-inner {
      width: 100%;
      height: 100%;
      overflow-y: auto;
      box-sizing: border-box;
      scrollbar-width: thin;
      scrollbar-color: #f55a9a rgba(245, 90, 154, 0.15);
      padding-right: 2rem; }
      #important .important .important-list .scroll-inner::-webkit-scrollbar {
        width: 6px; }
      #important .important .important-list .scroll-inner::-webkit-scrollbar-thumb {
        background: #f55a9a;
        border-radius: 10px; }
      @media screen and (max-width: 767px) {
        #important .important .important-list .scroll-inner {
          height: 160px; } }
    #important .important .important-list ul {
      display: flex;
      flex-direction: column;
      gap: 1rem; }
      #important .important .important-list ul li {
        line-height: 1.5em; }
        #important .important .important-list ul li a {
          display: flex;
          gap: 1rem; }
          #important .important .important-list ul li a:hover {
            color: #f55a9a; }
        #important .important .important-list ul li .content {
          text-decoration: underline; }

#message {
  position: relative;
  padding-bottom: 5rem;
  overflow: hidden; }
  #message::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 80%;
    background: rgba(0, 170, 231, 0.08);
    z-index: -1; }
  #message .message-container {
    display: flex;
    align-items: end;
    gap: 5rem; }
    @media screen and (max-width: 767px) {
      #message .message-container {
        flex-direction: column;
        align-items: center; } }
    #message .message-container .message-img {
      margin-left: calc(50% - 50vw); }
      @media screen and (max-width: 767px) {
        #message .message-container .message-img {
          margin-right: calc(50% - 50vw); } }
      #message .message-container .message-img img {
        border-radius: 0 40px 40px 0;
        width: 100%;
        height: auto;
        max-width: 750px;
        min-height: 350px;
        object-fit: cover; }
        @media screen and (max-width: 1199px) {
          #message .message-container .message-img img {
            max-width: 55vw; } }
        @media screen and (max-width: 767px) {
          #message .message-container .message-img img {
            max-width: 100%;
            min-height: 250px;
            border-radius: 0; } }
    #message .message-container .message-text {
      padding-bottom: 2rem;
      position: relative; }
      #message .message-container .message-text::before, #message .message-container .message-text::after {
        content: "";
        position: absolute;
        width: 200px;
        height: 200px;
        z-index: -1; }
      #message .message-container .message-text::before {
        top: -20rem;
        left: -10rem;
        background: url(../img/message-deco-l.svg) no-repeat center/contain; }
        @media screen and (max-width: 767px) {
          #message .message-container .message-text::before {
            top: -8rem;
            left: -15rem; } }
      #message .message-container .message-text::after {
        bottom: -2rem;
        right: -7rem;
        background: url(../img/message-deco-r.svg) no-repeat center/contain; }
        @media screen and (max-width: 767px) {
          #message .message-container .message-text::after {
            bottom: -3rem;
            right: -15rem; } }
      #message .message-container .message-text h1 {
        position: relative;
        z-index: 2;
        font-size: 1.6rem;
        font-weight: 400;
        line-height: 1.75em; }
        @media screen and (max-width: 767px) {
          #message .message-container .message-text h1 {
            text-align: center; } }
        #message .message-container .message-text h1::before {
          position: absolute;
          content: "";
          top: -15rem;
          left: 0;
          width: 100%;
          height: 100%;
          max-width: 210px;
          max-height: 120px;
          background: url(../img/message-text.svg) no-repeat center/contain;
          z-index: 1; }
          @media screen and (max-width: 767px) {
            #message .message-container .message-text h1::before {
              display: none; } }

#department {
  overflow: hidden; }
  #department h2 {
    margin-bottom: 3rem; }
  #department .nursing {
    padding-bottom: 7rem;
    position: relative;
    margin-bottom: 7rem; }
    #department .nursing::before {
      content: "";
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 70%;
      background: rgba(245, 90, 154, 0.15);
      z-index: -1; }
    #department .nursing .nursing-container {
      position: relative;
      margin-bottom: 4rem; }
      @media screen and (max-width: 767px) {
        #department .nursing .nursing-container {
          margin-bottom: 2rem; } }
      @media screen and (max-width: 767px) {
        #department .nursing .nursing-container .nursing-img {
          margin-left: calc(50% - 50vw); } }
      @media screen and (max-width: 575px) {
        #department .nursing .nursing-container .nursing-img {
          margin-right: calc(50% - 50vw); } }
      #department .nursing .nursing-container .nursing-img img {
        border-radius: 30px;
        width: 60vw; }
        @media screen and (max-width: 991px) {
          #department .nursing .nursing-container .nursing-img img {
            border-radius: 20px; } }
        @media screen and (max-width: 767px) {
          #department .nursing .nursing-container .nursing-img img {
            width: 70vw;
            border-radius: 0 20px 20px 0; } }
        @media screen and (max-width: 575px) {
          #department .nursing .nursing-container .nursing-img img {
            width: 100%;
            border-radius: 0; } }
      #department .nursing .nursing-container .nursing-title {
        position: absolute;
        left: 55vw;
        top: 50%;
        transform: translateY(-50%);
        background: #f55a9a;
        width: 350px;
        border-radius: 30px;
        padding: 5rem 2rem;
        transition: 0.3s ease; }
        @media screen and (max-width: 991px) {
          #department .nursing .nursing-container .nursing-title {
            width: 250px;
            padding: 4rem 2rem;
            border-radius: 20px; } }
        @media screen and (max-width: 767px) {
          #department .nursing .nursing-container .nursing-title {
            width: 200px; } }
        @media screen and (max-width: 575px) {
          #department .nursing .nursing-container .nursing-title {
            position: inherit;
            inset: 0;
            margin: 0 auto;
            top: -2rem;
            transform: none;
            width: 250px; } }
        #department .nursing .nursing-container .nursing-title:has(a:hover) {
          background: #f783b3; }
        #department .nursing .nursing-container .nursing-title h3 {
          text-align: center;
          color: #fff;
          font-size: 4.5rem;
          font-weight: 600;
          margin-bottom: 4rem;
          position: relative; }
          @media screen and (max-width: 991px) {
            #department .nursing .nursing-container .nursing-title h3 {
              font-size: 3.5rem;
              margin-bottom: 2rem; } }
          #department .nursing .nursing-container .nursing-title h3::after {
            content: "";
            position: absolute;
            top: -10rem;
            right: -2rem;
            background: url(../img/pickup-text.svg) no-repeat center/contain;
            width: 150px;
            height: 100px;
            z-index: 1; }
            @media screen and (max-width: 991px) {
              #department .nursing .nursing-container .nursing-title h3::after {
                top: -8rem;
                width: 110px;
                height: 70px; } }
            @media screen and (max-width: 767px) {
              #department .nursing .nursing-container .nursing-title h3::after {
                display: none; } }
          #department .nursing .nursing-container .nursing-title h3 span {
            display: block;
            font-size: 2.2rem;
            color: #ffd8c8; }
            @media screen and (max-width: 991px) {
              #department .nursing .nursing-container .nursing-title h3 span {
                font-size: 1.8rem; } }
        #department .nursing .nursing-container .nursing-title a {
          color: #fff;
          display: flex;
          justify-content: center;
          align-items: center; }
          #department .nursing .nursing-container .nursing-title a span {
            padding: 0.5rem 0;
            border-bottom: 2px solid #fff; }
          #department .nursing .nursing-container .nursing-title a::after {
            content: "\f0a9";
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            margin-left: 1.5rem;
            font-size: 3rem;
            right: 0.75rem; }
    #department .nursing .nursing-link {
      display: flex;
      justify-content: center;
      gap: 2rem; }
      @media screen and (max-width: 575px) {
        #department .nursing .nursing-link {
          flex-direction: column;
          gap: 1rem; } }
      #department .nursing .nursing-link .link-box {
        border-radius: 999px; }
        #department .nursing .nursing-link .link-box .link-button {
          color: #f55a9a;
          box-shadow: 0px 0px 6px 0px #ffb3d2;
          width: 270px; }
          #department .nursing .nursing-link .link-box .link-button:hover {
            color: #fff; }
  #department .department-list {
    position: relative; }
    #department .department-list::before, #department .department-list::after {
      content: "";
      display: block;
      position: absolute;
      width: 300px;
      height: 300px;
      z-index: -1; }
      @media screen and (max-width: 991px) {
        #department .department-list::before, #department .department-list::after {
          width: 230px;
          height: 230px; } }
      @media screen and (max-width: 767px) {
        #department .department-list::before, #department .department-list::after {
          width: 200px;
          height: 200px; } }
    #department .department-list::before {
      top: 2rem;
      left: -7rem;
      background: url(../img/depart-deco-l.svg) no-repeat center/contain; }
      @media screen and (max-width: 991px) {
        #department .department-list::before {
          top: -4rem; } }
    #department .department-list::after {
      bottom: 2rem;
      right: -7rem;
      background: url(../img/depart-deco-r.svg) no-repeat center/contain; }
    #department .department-list .department-menu {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      gap: 4rem 4rem;
      padding: 0 15rem;
      margin-bottom: 5rem; }
      @media screen and (max-width: 1199px) {
        #department .department-list .department-menu {
          gap: 3rem 3rem;
          padding: 0 10rem; } }
      @media screen and (max-width: 991px) {
        #department .department-list .department-menu {
          padding: 0; } }
      @media screen and (max-width: 767px) {
        #department .department-list .department-menu {
          grid-template-columns: repeat(2, 1fr);
          gap: 4rem; } }
      @media screen and (max-width: 575px) {
        #department .department-list .department-menu {
          gap: 2rem; } }
      #department .department-list .department-menu li a {
        display: block; }
      #department .department-list .department-menu li:hover .department-menu-img::before {
        opacity: 1; }
      #department .department-list .department-menu li:hover .department-menu-img::after {
        opacity: 1; }
      #department .department-list .department-menu li:hover img {
        transform: scale(1.05); }
      #department .department-list .department-menu li .department-menu-img {
        text-align: center;
        margin-bottom: 1.5rem;
        position: relative;
        overflow: hidden;
        border-radius: 999px; }
        #department .department-list .department-menu li .department-menu-img::before {
          content: "";
          position: absolute;
          inset: 0;
          background: rgba(0, 170, 231, 0.3);
          opacity: 0;
          transition: 0.3s;
          z-index: 1; }
        #department .department-list .department-menu li .department-menu-img::after {
          content: "詳しく見る";
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
          color: #fff;
          font-size: 1.6rem;
          font-weight: 500;
          letter-spacing: 0.1em;
          opacity: 0;
          transition: 0.3s;
          z-index: 2; }
        #department .department-list .department-menu li .department-menu-img img {
          transition: 0.3s ease; }
      #department .department-list .department-menu li h3 {
        font-size: 2rem;
        text-align: center; }
        #department .department-list .department-menu li h3 span {
          display: block;
          font-size: 1.4rem;
          color: #b4b4b4; }

#recruit {
  background: url(../img/top-recruit-bg.jpg) no-repeat center/cover;
  padding: 4rem 0; }
  #recruit .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 5rem; }
    @media screen and (max-width: 767px) {
      #recruit .container {
        flex-direction: column; } }
    @media screen and (max-width: 575px) {
      #recruit .container {
        gap: 4rem; } }
    #recruit .container .recruit-left {
      text-align: justify; }
      #recruit .container .recruit-left h2 {
        text-align: justify;
        color: #fff;
        margin-bottom: 2rem;
        line-height: 1.25em; }
        #recruit .container .recruit-left h2 span {
          color: #fff;
          margin-bottom: 0.5rem; }
        @media screen and (max-width: 767px) {
          #recruit .container .recruit-left h2 {
            text-align: center; } }
      #recruit .container .recruit-left p {
        color: #fff;
        margin-bottom: 2rem; }
        @media screen and (max-width: 767px) {
          #recruit .container .recruit-left p {
            text-align: center; } }
      #recruit .container .recruit-left .top-recruit-link {
        display: inline-flex;
        gap: 2rem;
        align-items: center; }
        @media screen and (max-width: 575px) {
          #recruit .container .recruit-left .top-recruit-link {
            width: 100%;
            flex-direction: column;
            gap: 1.5rem; } }
        @media screen and (max-width: 575px) {
          #recruit .container .recruit-left .top-recruit-link .link-button {
            width: 250px; } }
    #recruit .container .recruit-right img {
      width: 300px; }
      @media screen and (max-width: 991px) {
        #recruit .container .recruit-right img {
          width: 250px; } }

#suv-nav .suv-nav-container {
  display: flex;
  justify-content: center;
  gap: 3rem; }
  @media screen and (max-width: 767px) {
    #suv-nav .suv-nav-container {
      gap: 2rem; } }
  @media screen and (max-width: 575px) {
    #suv-nav .suv-nav-container {
      flex-direction: column;
      gap: 4rem; } }
#suv-nav .suv-nav-item {
  text-align: center; }
  #suv-nav .suv-nav-item a {
    display: block;
    color: inherit;
    text-decoration: none; }
    #suv-nav .suv-nav-item a:hover .suv-nav-img::before,
    #suv-nav .suv-nav-item a:hover .suv-nav-img::after {
      opacity: 1; }
    #suv-nav .suv-nav-item a:hover img {
      transform: scale(1.05); }
    #suv-nav .suv-nav-item a:hover h2 {
      opacity: 0.6; }
    #suv-nav .suv-nav-item a h2 {
      transition: 0.3s ease;
      margin-bottom: 0; }
#suv-nav .suv-nav-img {
  margin-bottom: 2rem;
  border-radius: 30px;
  position: relative;
  overflow: hidden; }
  @media screen and (max-width: 991px) {
    #suv-nav .suv-nav-img {
      margin-bottom: 1rem; } }
  @media screen and (max-width: 767px) {
    #suv-nav .suv-nav-img {
      border-radius: 20px; } }
  #suv-nav .suv-nav-img img {
    transition: 0.3s ease;
    display: block; }
  #suv-nav .suv-nav-img::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 170, 231, 0.3);
    opacity: 0;
    transition: 0.3s;
    z-index: 1; }
  #suv-nav .suv-nav-img::after {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 2rem;
    font-weight: 500;
    letter-spacing: 0.1em;
    opacity: 0;
    transition: 0.3s;
    z-index: 2;
    white-space: nowrap; }
    @media screen and (max-width: 767px) {
      #suv-nav .suv-nav-img::after {
        font-size: 1.6rem; } }
#suv-nav .about .suv-nav-img::after {
  content: "病院紹介ページへ"; }
#suv-nav .medical .suv-nav-img::after {
  content: "診療案内ページへ"; }

#blog {
  background: rgba(60, 200, 0, 0.15);
  padding: 7rem 0;
  /* デフォルト（xs含む）＝3件 */
  /* smだけ4件表示 */ }
  @media screen and (max-width: 991px) {
    #blog {
      padding: 5rem 0; } }
  #blog h2 {
    margin-bottom: 3rem; }
  #blog .blog-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3rem;
    margin-bottom: 4rem; }
    @media screen and (max-width: 991px) {
      #blog .blog-list {
        gap: 2rem;
        margin-bottom: 3rem; } }
    @media screen and (max-width: 767px) {
      #blog .blog-list {
        grid-template-columns: repeat(2, 1fr);
        gap: 3rem; } }
    @media screen and (max-width: 575px) {
      #blog .blog-list {
        grid-template-columns: repeat(1, 1fr);
        gap: 3rem; } }
  #blog .blog-list li:nth-child(n + 4) {
    display: none; }
  @media (min-width: 576px) and (max-width: 767px) {
    #blog .blog-list li:nth-child(n + 4) {
      display: list-item; } }
  #blog .blog-card a {
    display: block;
    color: inherit;
    text-decoration: none; }
    #blog .blog-card a:hover img {
      transform: scale(1.1); }
    #blog .blog-card a:hover .blog-meta {
      opacity: 0.6; }
  #blog .blog-card figure {
    border-radius: 20px;
    overflow: hidden;
    aspect-ratio: 3 / 2; }
    #blog .blog-card figure img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
      transition: transform 0.3s ease; }
  #blog .blog-card .blog-meta {
    transition: 0.3s ease; }
    #blog .blog-card .blog-meta time {
      display: inline-block;
      text-decoration: underline;
      margin-bottom: 0.5rem; }
    #blog .blog-card .blog-meta .blog-title {
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      overflow: hidden; }

#links h2 {
  margin-bottom: 3rem; }
#links .links-list-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5rem; }
  @media screen and (max-width: 575px) {
    #links .links-list-container {
      grid-template-columns: repeat(1, 1fr);
      gap: 4rem; } }
  #links .links-list-container .links-list h3 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 1rem; }
  #links .links-list-container .links-list ul li {
    display: flex;
    align-items: flex-start;
    padding: 0.35rem 0; }
    #links .links-list-container .links-list ul li::before {
      content: "\f138";
      font-family: "Font Awesome 5 Free";
      font-weight: 900;
      line-height: 1.4em;
      margin-right: 0.5rem;
      font-size: 1.8rem;
      color: #00aae7; }
    #links .links-list-container .links-list ul li a {
      transition: 0.3s ease;
      line-height: 1.5em; }
      #links .links-list-container .links-list ul li a:hover {
        color: #00aae7; }

#related {
  background: rgba(0, 170, 231, 0.15);
  padding: 5rem 0; }
  #related h2 {
    margin-bottom: 3rem; }
  #related .link-box:not(:last-child) {
    margin-bottom: 1rem; }
  #related .link-box .link-button {
    width: 350px;
    justify-content: space-between; }
    @media screen and (max-width: 575px) {
      #related .link-box .link-button {
        width: 100%;
        max-width: 350px; } }
